@font-face {
    font-family: 'Hiragino Mincho ProN';
    src: url("../font/HiraKakuProN-W3-AlphaNum-01.woff");
}


@font-face {
    font-family: 'yumin';
    src: url("../font/yumin.woff");
}

@font-face {
    font-family: 'yuminl';
    src: url("../font/yuminl.woff");
    font-weight: bold;
}


.sp_only {
    display: none;
}

.header {
    min-width: 100%;
}

.header .header-nav {
    right: 0;
}

.lp_200828_10th img {
    width: 100%;
}

a:hover {
    opacity: .7;
}


.fl {
    display: flex;
    flex-wrap: wrap;
}

.lp_200828_10th {
    width: 1000px;
    margin: 0 auto 140px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic", "メイリオ", sans-serif;
    color: #58595b;
    /*    background-image: url(/Page/feature/200828_10th/img/novelty_pc.jpg);*/
    background-size: 120%;
    background-position-x: center;
    background-position-y: -248px;
    text-align: center;
    font-size: 13px;
    line-height: 2;
    letter-spacing: 0.12em;
    font-feature-settings: 'palt';
}

/*mv*/
.lp_200828_10th_mv {
    width: 100%;
    margin: 0 auto;
}

.lp_200828_10th_mv p {
    padding-top: 58px;
}

/*box*/
.lp_200828_10th_box {
    margin: 0 auto;
    width: 670px;
    padding-top: 60px;
}

.lp_200828_10th_box p {
    padding-top: 36px;
}

.lp_200828_10th_box .button a{
    line-height: 1.3;
    display: inline-block;
    border-bottom: solid 2px #58595b;
    font-family: "EB Garamond", serif;
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.05em;
}

/*タブレット*/
@media only screen and (max-width: 1200px) and (min-width: 561px) {
    .main-area.archive_slider {
        min-width: inherit !important;
    }

    .lp_200828_10th {
        width: 100%;
        margin: 0 auto calc(140*(100vw / 1200));
        font-size: calc(13*(100vw / 1200));
    }

    /*mv*/
    .lp_200828_10th_mv {
        width: calc(1000*(100vw / 1200));
        margin: 0 auto;
    }

    .lp_200828_10th_mv p {
        padding-top: calc(58*(100vw / 1200));
    }

    /*box*/
    .lp_200828_10th_box {
        margin: 0 auto;
        width: calc(670*(100vw / 1200));
        padding-top: calc(60*(100vw / 1200));
    }

    .lp_200828_10th_box p {
        padding-top: calc(36*(100vw / 1200));
    }

    .lp_200828_10th_box .button a{
        font-size: calc(20*(100vw / 1200));
    }
}

/* for sp */
@media only screen and (max-width: 560px) {

    .cateList {
        display: flex;
        flex-wrap: wrap;
    }

    .cateList li {
        display: inline-block;
    }

    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }
    
    .lp_200828_10th {
        width: calc(750* (100vw / 750));
        margin: 0 auto calc(160* (100vw / 750));
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
/*        background-image: url(/Page/feature/200828_10th/img/novelty_sp.jpg);*/
        background-position-y: -45px;
        font-size: calc(26* (100vw / 750));
    }

    /*mv*/
    .lp_200828_10th_mv {
        width: 100%;
    }

    .lp_200828_10th_mv p {
        padding-top: calc(65* (100vw / 750));
    }

    /*box*/
    .lp_200828_10th_box{
        padding-top: calc(115* (100vw / 750));
        width: 100%
    }
    
    .lp_200828_10th_box .img {
        width: calc(580* (100vw / 750));
        margin: 0 auto;
    }

    .lp_200828_10th_box p {
        padding-top: calc(50* (100vw / 750));
        padding-left: calc(37* (100vw / 750));
        padding-right: calc(36* (100vw / 750));
        text-align: left;
        font-feature-settings: normal;
    }

    .lp_200828_10th_box .button p{
        text-align: center;
    }

    .lp_200828_10th_box .button a{
        font-size: calc(40* (100vw / 750));
    }
}
